% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/genInit.R
\name{genInit}
\alias{genInit}
\title{Generate initial values for nls function}
\usage{
genInit(bounds = list(a1 = c(-3, 3), a2 = c(-3, 3), a3 = c(-3, 3)), k = 50)
}
\arguments{
\item{bounds}{a list of three vectors of length = 2. 
Each vector gives the upper and lower limits of an interval from which the initial values are randomly generated. 
The default values list(a1 = c(-3, 3), a2 = c(-3, 3), a3 = c(-3, 3)) sets limits of all three initial values to be (-3, 3).}

\item{k}{a positive integer (default = 50). The number of initial vectors to generate.}
}
\value{
a data frame. Each column corresponds to a coefficient. Each row corresponds to a random initial vector.
}
\description{
Generate multiple initial vectors for the nls function in netSEM().
}
\details{
Currently the non-linearizable function included in netSEM() is y = a + b * exp(c * x), where a, b and c are coefficients to be estimated. 
Thus an initial vector contains three values. 
The random initial values are generated by a uniform distribution between the bounds.
}
\examples{
genInit(list(a1 = c(0,2), a2 = c(4,5), a3 = c(-1, -0.5)), k = 20 )
}
